#
# qmake configuration for linux-g++
#


include(../../common/g++.conf)
include(../../common/linux.conf)
include(../../common/qws.conf)

QMAKE_LSB               = 1

# modifications to g++.conf
QMAKE_CC                = lsbcc
QMAKE_CXX		= lsbc++
QMAKE_CFLAGS		= -pipe -DQT_LINUXBASE
QMAKE_CXXFLAGS          = $$QMAKE_CFLAGS
QMAKE_LINK              = lsbc++
QMAKE_LINK_SHLIB        = lsbc++

load(qt_config)

